<?xml version="1.0" encoding="utf-8"?>
<root>
	<!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
	<xsd:schema xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" id="root">
		<xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="metadata">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" />
							</xsd:sequence>
							<xsd:attribute name="name" use="required" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
							<xsd:attribute ref="xml:space" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="assembly">
						<xsd:complexType>
							<xsd:attribute name="alias" type="xsd:string" />
							<xsd:attribute name="name" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
							<xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
							<xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
							<xsd:attribute ref="xml:space" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="resmimetype">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="version">
		<value>2.0</value>
	</resheader>
	<resheader name="reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="101" xml:space="preserve">
    <value>O driver não carregou</value>
  </data>
	<data name="102" xml:space="preserve">
    <value>Windows 9X</value>
  </data>
	<data name="103" xml:space="preserve">
    <value>Windows 95</value>
  </data>
	<data name="104" xml:space="preserve">
    <value>Windows 98</value>
  </data>
	<data name="105" xml:space="preserve">
    <value>Windows ME</value>
  </data>
	<data name="106" xml:space="preserve">
    <value>Windows NT</value>
  </data>
	<data name="107" xml:space="preserve">
    <value>Windows 2000</value>
  </data>
	<data name="108" xml:space="preserve">
    <value>Windows XP</value>
  </data>
	<data name="109" xml:space="preserve">
    <value>Windows NT</value>
  </data>
	<data name="110" xml:space="preserve">
    <value>Windows 2003 server</value>
  </data>
	<data name="111" xml:space="preserve">
    <value>Windows Vista</value>
  </data>
	<data name="112" xml:space="preserve">
    <value>Windows não identificado</value>
  </data>
	<data name="113" xml:space="preserve">
    <value>Hardware não identificado</value>
  </data>
	<data name="114" xml:space="preserve">
    <value>Não definido</value>
  </data>
	<data name="115" xml:space="preserve">
    <value>Armazenamento em massa</value>
  </data>
	<data name="116" xml:space="preserve">
    <value>Rede </value>
  </data>
	<data name="117" xml:space="preserve">
    <value>Monitor</value>
  </data>
	<data name="118" xml:space="preserve">
    <value>Multimedia </value>
  </data>
	<data name="119" xml:space="preserve">
    <value>Memória</value>
  </data>
	<data name="120" xml:space="preserve">
    <value>Pontes</value>
  </data>
	<data name="121" xml:space="preserve">
    <value>Comunicações</value>
  </data>
	<data name="122" xml:space="preserve">
    <value>Sistema</value>
  </data>
	<data name="123" xml:space="preserve">
    <value>Dispositivo de entrada</value>
  </data>
	<data name="124" xml:space="preserve">
    <value>Acoplamento</value>
  </data>
	<data name="125" xml:space="preserve">
    <value>Processadores</value>
  </data>
	<data name="126" xml:space="preserve">
    <value>Serial bus</value>
  </data>
	<data name="127" xml:space="preserve">
    <value>Inteligente</value>
  </data>
	<data name="128" xml:space="preserve">
    <value>Comunicações via Satélite</value>
  </data>
	<data name="129" xml:space="preserve">
    <value>Criptografia </value>
  </data>
	<data name="130" xml:space="preserve">
    <value>Processamento de Sinal</value>
  </data>
	<data name="131" xml:space="preserve">
    <value>Outros</value>
  </data>
	<data name="132" xml:space="preserve">
    <value>Este valor não coincide com a memória física</value>
  </data>
	<data name="133" xml:space="preserve">
    <value>Memória do Windows</value>
  </data>
	<data name="134" xml:space="preserve">
    <value>Chip de memória</value>
  </data>
	<data name="135" xml:space="preserve">
    <value>Workstation 4.0</value>
  </data>
	<data name="136" xml:space="preserve">
    <value>Home Edition</value>
  </data>
	<data name="137" xml:space="preserve">
    <value>Profissional</value>
  </data>
	<data name="138" xml:space="preserve">
    <value>Datacenter Edition</value>
  </data>
	<data name="139" xml:space="preserve">
    <value>Enterprise Edition</value>
  </data>
	<data name="140" xml:space="preserve">
    <value>Web Edition</value>
  </data>
	<data name="141" xml:space="preserve">
    <value>Standard Edition</value>
  </data>
	<data name="142" xml:space="preserve">
    <value>Datacenter Server</value>
  </data>
	<data name="143" xml:space="preserve">
    <value>Advanced Server</value>
  </data>
	<data name="144" xml:space="preserve">
    <value>Servidor</value>
  </data>
	<data name="145" xml:space="preserve">
    <value>Server 4.0, Enterprise Edition</value>
  </data>
	<data name="146" xml:space="preserve">
    <value>Server 4.0</value>
  </data>
	<data name="147" xml:space="preserve">
    <value>Business Edtion</value>
  </data>
	<data name="148" xml:space="preserve">
    <value>Business Edtion N</value>
  </data>
	<data name="149" xml:space="preserve">
    <value>HPC Edition</value>
  </data>
	<data name="150" xml:space="preserve">
    <value>Datacenter Edition (Instalação completa)</value>
  </data>
	<data name="151" xml:space="preserve">
    <value>Datacenter Edition (Instalação Server Core)</value>
  </data>
	<data name="152" xml:space="preserve">
    <value>Falha ao salvar o .XML (0x%lx). A biblioteca MSXML não está instalada. Instale a última versão &lt;a target='_blank' href='http://www.microsoft.com/downloads/details.aspx?familyid=d21c292c-368b-4ce1-9dab-3e9827b70604&amp;displaylang=en'&gt;clicando aqui&lt;/a&gt; e depois faça a detecção novamente. </value>
  </data>
	<data name="153" xml:space="preserve">
    <value>Enterprise Edition (Instalação completa)</value>
  </data>
	<data name="154" xml:space="preserve">
    <value>Enterprise Edition (Instalação Server Core)</value>
  </data>
	<data name="155" xml:space="preserve">
    <value>Enterprise Edition para Itanium PC</value>
  </data>
	<data name="156" xml:space="preserve">
    <value>Home Basic Edition</value>
  </data>
	<data name="157" xml:space="preserve">
    <value>Home Basic Edition N</value>
  </data>
	<data name="158" xml:space="preserve">
    <value>Home Premium Edition</value>
  </data>
	<data name="159" xml:space="preserve">
    <value>(novo SKU)</value>
  </data>
	<data name="160" xml:space="preserve">
    <value>(novo SKU)</value>
  </data>
	<data name="161" xml:space="preserve">
    <value>(novo SKU)</value>
  </data>
	<data name="162" xml:space="preserve">
    <value>(novo SKU)</value>
  </data>
	<data name="163" xml:space="preserve">
    <value>(Instalação completa )</value>
  </data>
	<data name="164" xml:space="preserve">
    <value>(Instalação Server Core)</value>
  </data>
	<data name="165" xml:space="preserve">
    <value>Starter</value>
  </data>
	<data name="166" xml:space="preserve">
    <value>Storage Enterprise</value>
  </data>
	<data name="167" xml:space="preserve">
    <value>Storage Express</value>
  </data>
	<data name="168" xml:space="preserve">
    <value>Storage Standard</value>
  </data>
	<data name="169" xml:space="preserve">
    <value>Storage Workgroup</value>
  </data>
	<data name="170" xml:space="preserve">
    <value>Ultimate Edition</value>
  </data>
	<data name="171" xml:space="preserve">
    <value>Web</value>
  </data>
	<data name="172" xml:space="preserve">
    <value>Windows Server  2008</value>
  </data>
	<data name="173" xml:space="preserve">
    <value>Ponte norte</value>
  </data>
	<data name="174" xml:space="preserve">
    <value>Ponte sul</value>
  </data>
	<data name="176" xml:space="preserve">
    <value>Pausado</value>
  </data>
	<data name="177" xml:space="preserve">
    <value>Executando</value>
  </data>
	<data name="178" xml:space="preserve">
    <value>Parado</value>
  </data>
	<data name="179" xml:space="preserve">
    <value>Executando</value>
  </data>
	<data name="180" xml:space="preserve">
    <value>Parado</value>
  </data>
	<data name="181" xml:space="preserve">
    <value>Desconhecido</value>
  </data>
	<data name="182" xml:space="preserve">
    <value>Automático</value>
  </data>
	<data name="183" xml:space="preserve">
    <value>Manual</value>
  </data>
	<data name="184" xml:space="preserve">
    <value>Desabilitado</value>
  </data>
	<data name="185" xml:space="preserve">
    <value>Criar XML</value>
  </data>
	<data name="186" xml:space="preserve">
    <value>Cliente de web padrão: </value>
  </data>
	<data name="187" xml:space="preserve">
    <value>Cliente de e-mail padrão: </value>
  </data>
	<data name="188" xml:space="preserve">
    <value>Cliente de notícias padrão: </value>
  </data>
	<data name="189" xml:space="preserve">
    <value>Windows Home Server</value>
  </data>
	<data name="190" xml:space="preserve">
    <value>Antivirus: </value>
  </data>
	<data name="191" xml:space="preserve">
    <value>Firewall: </value>
  </data>
	<data name="192" xml:space="preserve">
    <value>Antispyware: </value>
  </data>
	<data name="193" xml:space="preserve">
    <value>Esperar conexão ( %ds )</value>
  </data>
	<data name="194" xml:space="preserve">
    <value>Autenticação</value>
  </data>
	<data name="195" xml:space="preserve">
    <value>Senha incorreta</value>
  </data>
	<data name="196" xml:space="preserve">
    <value>Autenticado</value>
  </data>
	<data name="197" xml:space="preserve">
    <value>Verificação de atualização do Banco de Dados</value>
  </data>
	<data name="198" xml:space="preserve">
    <value>Fim da detecção</value>
  </data>
	<data name="199" xml:space="preserve">
    <value>Falha de envio ao servidor. Verifique sua conexão de internet.</value>
  </data>
	<data name="200" xml:space="preserve">
    <value>Média Geral: %s (Processador: %s, Memória: %s, Gráficos: %s, Gráficos de jogos: %s, HD:  %s )</value>
  </data>
	<data name="201" xml:space="preserve">
    <value>Windows 7</value>
  </data>
	<data name="202" xml:space="preserve">
    <value>Windows server 2008 R2</value>
  </data>
	<data name="203" xml:space="preserve">
    <value>Licença do plugin inválida</value>
  </data>
	<data name="204" xml:space="preserve">
    <value>O Banco de dados não foi carregado</value>
  </data>
	<data name="205" xml:space="preserve">
    <value>A versão do sqlite.dll está incorreta</value>
  </data>
	<data name="206" xml:space="preserve">
    <value>Tamanho da Memória física: %llu Mb, Tipo: %ls, @%lsMHz, %ls</value>
  </data>
	<data name="228" xml:space="preserve">
    <value>bytes</value>
  </data>
	<data name="229" xml:space="preserve">
    <value>bits</value>
  </data>
	<data name="230" xml:space="preserve">
    <value>kBytes</value>
  </data>
	<data name="231" xml:space="preserve">
    <value>MBytes</value>
  </data>
	<data name="232" xml:space="preserve">
    <value>GBytes</value>
  </data>
	<data name="233" xml:space="preserve">
    <value>Mhz</value>
  </data>
	<data name="253" xml:space="preserve">
    <value>O menor nível de confidencialidade será ativado. Tem certeza disso?</value>
  </data>
	<data name="254" xml:space="preserve">
    <value>SCSI</value>
  </data>
	<data name="255" xml:space="preserve">
    <value>IDE</value>
  </data>
	<data name="256" xml:space="preserve">
    <value>Disquete</value>
  </data>
	<data name="257" xml:space="preserve">
    <value>IPI</value>
  </data>
	<data name="258" xml:space="preserve">
    <value>Stocking</value>
  </data>
	<data name="259" xml:space="preserve">
    <value>Eternet</value>
  </data>
	<data name="260" xml:space="preserve">
    <value>Token ring</value>
  </data>
	<data name="261" xml:space="preserve">
    <value>FDDI</value>
  </data>
	<data name="262" xml:space="preserve">
    <value>ATM</value>
  </data>
	<data name="263" xml:space="preserve">
    <value>Rede</value>
  </data>
	<data name="264" xml:space="preserve">
    <value>XGA</value>
  </data>
	<data name="265" xml:space="preserve">
    <value>3D</value>
  </data>
	<data name="266" xml:space="preserve">
    <value>gráficos</value>
  </data>
	<data name="267" xml:space="preserve">
    <value>vídeo multimídia</value>
  </data>
	<data name="268" xml:space="preserve">
    <value>áudio multimídia</value>
  </data>
	<data name="269" xml:space="preserve">
    <value>telefone multimídia</value>
  </data>
	<data name="270" xml:space="preserve">
    <value>multimídia</value>
  </data>
	<data name="271" xml:space="preserve">
    <value>memória flash</value>
  </data>
	<data name="272" xml:space="preserve">
    <value>memória</value>
  </data>
	<data name="273" xml:space="preserve">
    <value>Host bridge</value>
  </data>
	<data name="274" xml:space="preserve">
    <value>Ponte ISA</value>
  </data>
	<data name="275" xml:space="preserve">
    <value>Ponte EISA </value>
  </data>
	<data name="276" xml:space="preserve">
    <value>Ponte MC</value>
  </data>
	<data name="277" xml:space="preserve">
    <value>Ponte PCI </value>
  </data>
	<data name="278" xml:space="preserve">
    <value>Ponte PCMIA</value>
  </data>
	<data name="279" xml:space="preserve">
    <value>Ponte NUBUS</value>
  </data>
	<data name="280" xml:space="preserve">
    <value>Ponte CARDBUS</value>
  </data>
	<data name="281" xml:space="preserve">
    <value>Ponte RACEWAY</value>
  </data>
	<data name="282" xml:space="preserve">
    <value>Ponte </value>
  </data>
	<data name="283" xml:space="preserve">
    <value>Controlador Serial</value>
  </data>
	<data name="284" xml:space="preserve">
    <value>Controlador Paralelo</value>
  </data>
	<data name="285" xml:space="preserve">
    <value>Controlador Mutli-serial</value>
  </data>
	<data name="286" xml:space="preserve">
    <value>Modem</value>
  </data>
	<data name="287" xml:space="preserve">
    <value>Comunicações</value>
  </data>
	<data name="288" xml:space="preserve">
    <value>PIC</value>
  </data>
	<data name="289" xml:space="preserve">
    <value>DMA</value>
  </data>
	<data name="290" xml:space="preserve">
    <value>TIMER</value>
  </data>
	<data name="291" xml:space="preserve">
    <value>RTC</value>
  </data>
	<data name="292" xml:space="preserve">
    <value>PCI Hotplug</value>
  </data>
	<data name="293" xml:space="preserve">
    <value>Controlador de sistema</value>
  </data>
	<data name="294" xml:space="preserve">
    <value>caneta</value>
  </data>
	<data name="295" xml:space="preserve">
    <value>mouse</value>
  </data>
	<data name="296" xml:space="preserve">
    <value>scanner</value>
  </data>
	<data name="297" xml:space="preserve">
    <value>porta de jogos</value>
  </data>
	<data name="298" xml:space="preserve">
    <value>entrada periférica</value>
  </data>
	<data name="299" xml:space="preserve">
    <value>acoplamento</value>
  </data>
	<data name="300" xml:space="preserve">
    <value>acoplamento</value>
  </data>
	<data name="301" xml:space="preserve">
    <value>Processasdor 486 </value>
  </data>
	<data name="302" xml:space="preserve">
    <value>Pentium</value>
  </data>
	<data name="303" xml:space="preserve">
    <value>alpha</value>
  </data>
	<data name="304" xml:space="preserve">
    <value>powerPC</value>
  </data>
	<data name="305" xml:space="preserve">
    <value>MIPS</value>
  </data>
	<data name="306" xml:space="preserve">
    <value>Co-processador</value>
  </data>
	<data name="307" xml:space="preserve">
    <value>Firewire</value>
  </data>
	<data name="308" xml:space="preserve">
    <value>Controladores de acesso</value>
  </data>
	<data name="309" xml:space="preserve">
    <value>Controlador SSA</value>
  </data>
	<data name="310" xml:space="preserve">
    <value>USB</value>
  </data>
	<data name="311" xml:space="preserve">
    <value>Controlador FIBER </value>
  </data>
	<data name="312" xml:space="preserve">
    <value>Smbus</value>
  </data>
	<data name="313" xml:space="preserve">
    <value>Intelligent I2O</value>
  </data>
	<data name="314" xml:space="preserve">
    <value>Satellite TV</value>
  </data>
	<data name="315" xml:space="preserve">
    <value>Satellite Audio</value>
  </data>
	<data name="316" xml:space="preserve">
    <value>Satellite Coice</value>
  </data>
	<data name="317" xml:space="preserve">
    <value>Satellite Data</value>
  </data>
	<data name="318" xml:space="preserve">
    <value>Rede criptografada</value>
  </data>
	<data name="319" xml:space="preserve">
    <value>Executar criptografia</value>
  </data>
	<data name="320" xml:space="preserve">
    <value>Criptografia</value>
  </data>
	<data name="321" xml:space="preserve">
    <value>Processando sinal de IO</value>
  </data>
	<data name="322" xml:space="preserve">
    <value>Processando sinal</value>
  </data>
	<data name="323" xml:space="preserve">
    <value>Falhou</value>
  </data>
	<data name="324" xml:space="preserve">
    <value>Já falhado</value>
  </data>
	<data name="325" xml:space="preserve">
    <value>OK</value>
  </data>
	<data name="326" xml:space="preserve">
    <value>Windows XP Media Center</value>
  </data>
	<data name="327" xml:space="preserve">
    <value>Windows XP Tablet PC</value>
  </data>
	<data name="328" xml:space="preserve">
    <value>Plugin inicializado</value>
  </data>
	<data name="329" xml:space="preserve">
    <value>Detectando o módulo </value>
  </data>
	<data name="330" xml:space="preserve">
    <value>Tratando módulo</value>
  </data>
	<data name="331" xml:space="preserve">
    <value>Enviando ao servidor</value>
  </data>
	<data name="332" xml:space="preserve">
    <value>Windows XP 64</value>
  </data>
	<data name="333" xml:space="preserve">
    <value>Licença inválida</value>
  </data>
	<data name="334" xml:space="preserve">
    <value>Enterprise Edition</value>
  </data>
	<data name="335" xml:space="preserve">
    <value>Digite a sua senha (deixe em branco para padrão) :</value>
  </data>
	<data name="336" xml:space="preserve">
    <value>Digite a sua senha</value>
  </data>
	<data name="337" xml:space="preserve">
    <value>240</value>
  </data>
	<data name="338" xml:space="preserve">
    <value>Configurações</value>
  </data>
	<data name="339" xml:space="preserve">
    <value>Iniciar</value>
  </data>
	<data name="340" xml:space="preserve">
    <value>Parar</value>
  </data>
	<data name="341" xml:space="preserve">
    <value>Modo local (autônomo)</value>
  </data>
	<data name="342" xml:space="preserve">
    <value>Modo de rede</value>
  </data>
	<data name="343" xml:space="preserve">
    <value>Modo de plugin</value>
  </data>
	<data name="344" xml:space="preserve">
    <value>Porta TCP:</value>
  </data>
	<data name="345" xml:space="preserve">
    <value>Porta UDP:</value>
  </data>
	<data name="346" xml:space="preserve">
    <value>Senha:</value>
  </data>
	<data name="347" xml:space="preserve">
    <value>Configurações de rede</value>
  </data>
	<data name="348" xml:space="preserve">
    <value>Controle de Serviço </value>
  </data>
	<data name="349" xml:space="preserve">
    <value>Aplicar</value>
  </data>
	<data name="350" xml:space="preserve">
    <value>OK</value>
  </data>
	<data name="351" xml:space="preserve">
    <value>Cancelar</value>
  </data>
	<data name="352" xml:space="preserve">
    <value>Essas configurações são opcionais e foram desenvolvidas para usuários avançados. Se preferir você pode manter os valores padrão pois eles atendem à maioria dos casos.</value>
  </data>
	<data name="353" xml:space="preserve">
    <value>Detectar</value>
  </data>
	<data name="354" xml:space="preserve">
    <value>Detecção Offline</value>
  </data>
	<data name="355" xml:space="preserve">
    <value>Configurações DriversCloud.com</value>
  </data>
	<data name="356" xml:space="preserve">
    <value>Windows XP Incorporado</value>
  </data>
	<data name="357" xml:space="preserve">
    <value>Não alocado</value>
  </data>
	<data name="358" xml:space="preserve">
    <value>cache</value>
  </data>
	<data name="359" xml:space="preserve">
    <value>Instalação de Plugin</value>
  </data>
	<data name="360" xml:space="preserve">
    <value>Atualizando banco de dados</value>
  </data>
	<data name="361" xml:space="preserve">
    <value>Atualizando Plugin</value>
  </data>
	<data name="362" xml:space="preserve">
    <value>Atualizando sistema CPUZ</value>
  </data>
	<data name="363" xml:space="preserve">
    <value>Atualizando linguagem</value>
  </data>
	<data name="364" xml:space="preserve">
    <value>Leitura</value>
  </data>
	<data name="365" xml:space="preserve">
    <value>Escrita</value>
  </data>
	<data name="366" xml:space="preserve">
    <value>Não suportado</value>
  </data>
	<data name="367" xml:space="preserve">
    <value>%d física(s), %d lógica(s)</value>
  </data>
	<data name="368" xml:space="preserve">
    <value>Windows 8</value>
  </data>
	<data name="369" xml:space="preserve">
    <value>Windows server 8</value>
  </data>
	<data name="370" xml:space="preserve">
		<value>%.1f" (%d cm x %d cm)</value>
	</data>
	<data name="371" xml:space="preserve">
		<value>%d x %d</value>
	</data>
	<data name="372" xml:space="preserve">
		<value>Criar banco de dados SQLite</value>
	</data>
	<data name="373" xml:space="preserve">
		<value>Windows 8.1</value>
	</data>
	<data name="374" xml:space="preserve">
		<value>Windows Server 2012 R2</value>
	</data>
	<data name="375" xml:space="preserve">
		<value>configuracao</value>
	</data>
	<data name="376" xml:space="preserve">
		<value>Windows 10</value>
	</data>
	<data name="377" xml:space="preserve">
		<value>Windows Server 2016</value>
	</data>
	<data name="378" xml:space="preserve">
		<value>Criar ponto de restauração</value>
	</data>
	<data name="379" xml:space="preserve">
		<value>Ponto de restauração DriversCloud.com</value>
	</data>
	<data name="380" xml:space="preserve">
		<value>Carregamento de opções</value>
	</data>
	<data name="381" xml:space="preserve">
		<value>Conexão à conta</value>
	</data>
	<data name="382" xml:space="preserve">
		<value>Conectado à conta %s</value>
	</data>
	<data name="383" xml:space="preserve">
		<value>Conexão</value>
	</data>
	<data name="384" xml:space="preserve">
		<value>Desconexão</value>
	</data>
	<data name="385" xml:space="preserve">
    <value>Todos</value>
  </data>
	<data name="386" xml:space="preserve">
    <value>Sistema Operacional</value>
  </data>
	<data name="387" xml:space="preserve">
    <value>Processador</value>
  </data>
	<data name="388" xml:space="preserve">
    <value>Placa-Mãe</value>
  </data>
	<data name="389" xml:space="preserve">
    <value>Memória</value>
  </data>
	<data name="390" xml:space="preserve">
    <value>Dispositivos ATA</value>
  </data>
	<data name="391" xml:space="preserve">
    <value>CD-Rom</value>
  </data>
	<data name="392" xml:space="preserve">
    <value>HD</value>
  </data>
	<data name="393" xml:space="preserve">
    <value>Cartões PCI/AGP</value>
  </data>
	<data name="394" xml:space="preserve">
    <value>Periféricos USB</value>
  </data>
	<data name="395" xml:space="preserve">
    <value>Teclado</value>
  </data>
	<data name="396" xml:space="preserve">
    <value>Mouse</value>
  </data>
	<data name="397" xml:space="preserve">
    <value>Monitor(es)</value>
  </data>
	<data name="398" xml:space="preserve">
    <value>Firewire (1394)</value>
  </data>
	<data name="399" xml:space="preserve">
    <value>HDAudio</value>
  </data>
	<data name="400" xml:space="preserve">
    <value>Rede</value>
  </data>
	<data name="401" xml:space="preserve">
    <value>Programas instalados</value>
  </data>
	<data name="403" xml:space="preserve">
    <value>Serviços</value>
  </data>
	<data name="404" xml:space="preserve">
    <value>Log</value>
  </data>
	<data name="405" xml:space="preserve">
    <value>Processos</value>
  </data>
	<data name="406" xml:space="preserve">
    <value>Chipset</value>
  </data>
	<data name="407" xml:space="preserve">
    <value>Dispositivos Windows</value>
  </data>
	<data name="408" xml:space="preserve">
    <value>Auto executar</value>
  </data>
	<data name="409" xml:space="preserve">
    <value>PCMCIA</value>
  </data>
	<data name="410" xml:space="preserve">
    <value>SCSI</value>
  </data>
	<data name="411" xml:space="preserve">
    <value>Placa de vídeo</value>
  </data>
	<data name="412" xml:space="preserve">
    <value>WinSAT</value>
  </data>
	<data name="413" xml:space="preserve">
    <value>Dispositivos não Plug&amp;Play</value>
  </data>
	<data name="414" xml:space="preserve">
    <value>Hotfix</value>
  </data>
	<data name="415" xml:space="preserve">
    <value>Analisar BSOD</value>
  </data>
	<data name="416" xml:space="preserve">
    <value>Monitoração de hardware em tempo real</value>
  </data>
	<data name="417" xml:space="preserve">
    <value>Ativar o sistema de atualização</value>
  </data>
	<data name="418" xml:space="preserve">
    <value>Detecção sincronizada (somente NPAPI)</value>
  </data>
	<data name="419" xml:space="preserve">
    <value>Ativar mecanismo CPUID</value>
  </data>
	<data name="420" xml:space="preserve">
    <value>Ativar SMART para o módulo IDE </value>
  </data>
	<data name="421" xml:space="preserve">
    <value>Ativar a detecção de hardware para o módulo de DVD/CD</value>
  </data>
	<data name="422" xml:space="preserve">
    <value>Módulo Mínimo de OS</value>
  </data>
	<data name="423" xml:space="preserve">
    <value>Ativar informações de compartilhamneto de rede</value>
  </data>
	<data name="424" xml:space="preserve">
    <value>Ativar detecção de IDE IOCTL_ATA_PASS_THROUGH_DIRECT</value>
  </data>
	<data name="425" xml:space="preserve">
    <value>Ativar detecção de IDE DFP_RECEIVE_DRIVE_DATA</value>
  </data>
	<data name="426" xml:space="preserve">
    <value>Ativar detecção IDE SCMI (Intel Raid)</value>
  </data>
	<data name="427" xml:space="preserve">
    <value>Ativar IDE scanHD </value>
  </data>
	<data name="428" xml:space="preserve">
    <value>Ativar a análise de dispositivos USB</value>
  </data>
	<data name="429" xml:space="preserve">
    <value>Ativar detecções de recursos de E/S</value>
  </data>
	<data name="430" xml:space="preserve">
    <value>Nova senha</value>
  </data>
	<data name="431" xml:space="preserve">
    <value>Usuário</value>
  </data>
	<data name="432" xml:space="preserve">
		<value>Customizado</value>
	</data>
	<data name="433" xml:space="preserve">
		<value>Leve</value>
	</data>
	<data name="434" xml:space="preserve">
		<value>Medio</value>
	</data>
	<data name="435" xml:space="preserve">
		<value>Completo</value>
	</data>
	<data name="436" xml:space="preserve">
		<value>Do you want to sign off?</value>
	</data>
	<data name="437" xml:space="preserve">
		<value>Connection failed</value>
	</data>
	<data name="438" xml:space="preserve">
		<value>DriversCloud run only with root rights</value>
	</data>
	<data name="439" xml:space="preserve">
		<value>Activate the detection in HTTPS</value>
	</data>
	<data name="440" xml:space="preserve">
		<value>Crypt sending to server</value>
	</data>
	<data name="441" xml:space="preserve">
		<value>Windows Server 2019</value>
	</data>
</root>